#SN90 {position: absolute; left: 216px; top: 114px; border-color: #000 #000 #000 #000;}
#SN91 {position: absolute; left: 216px; top: 24px; border-color: #000 #000 #000 #000;}
#SO00 {position: absolute; left: 306px; top: 114px; border-color: #000 #000 #000 #000;}
#SO01 {position: absolute; left: 306px; top: 24px; border-color: #000 #000 #000 #000;}
#SO10 {position: absolute; left: 396px; top: 114px; border-color: #000 #000 #000 #000;}
#SO11 {position: absolute; left: 396px; top: 24px; border-color: #000 #000 #000 #000;}
#SS77 {position: absolute; left: 36px; top: 384px; border-color: #000 #000 #000 #000;}
#SS78 {position: absolute; left: 36px; top: 294px; border-color: #000 #000 #000 #000;}
#SS87 {position: absolute; left: 126px; top: 384px; border-color: #000 #000 #000 #000;}
#SS88 {position: absolute; left: 126px; top: 294px; border-color: #000 #000 #000 #000;}
#SS89 {position: absolute; left: 126px; top: 204px; border-color: #000 #000 #000 #000;}
#SS96 {position: absolute; left: 216px; top: 474px; border-color: #000 #000 #000 #000;}
#SS97 {position: absolute; left: 216px; top: 384px; border-color: #000 #000 #000 #000;}
#SS98 {position: absolute; left: 216px; top: 294px; border-color: #000 #000 #000 #000;}
#SS99 {position: absolute; left: 216px; top: 204px; border-color: #000 #000 #000 #000;}
#ST06 {position: absolute; left: 306px; top: 474px; border-color: #000 #000 #000 #000;}
#ST07 {position: absolute; left: 306px; top: 384px; border-color: #000 #000 #000 #000;}
#ST08 {position: absolute; left: 306px; top: 294px; border-color: #000 #000 #000 #000;}
#ST09 {position: absolute; left: 306px; top: 204px; border-color: #000 #000 #000 #000;}
#ST16 {position: absolute; left: 396px; top: 474px; border-color: #000 #000 #000 #000;}
#ST17 {position: absolute; left: 396px; top: 384px; border-color: #000 #000 #000 #000;}
#ST18 {position: absolute; left: 396px; top: 294px; border-color: #000 #000 #000 #000;}
#ST19 {position: absolute; left: 396px; top: 204px; border-color: #000 #000 #000 #000;}
#ST26 {position: absolute; left: 486px; top: 474px; border-color: #000 #000 #000 #000;}
#ST27 {position: absolute; left: 486px; top: 384px; border-color: #000 #000 #000 #000;}
#ST28 {position: absolute; left: 486px; top: 294px; border-color: #000 #000 #000 #000;}
